KEYCLOAK_CLIENT_ID = "{{ group_application_api_keycloak_client_id }}"
KEYCLOAK_SECRET = "{{ group_application_api_keycloak_client_secret }}"
KEYCLOAK_URL = "{{ group_application_api_keycloak_url }}/"
KEYCLOAK_REALM = "{{ group_application_api_keycloak_realm }}"
MODE = "dev"
CORS_ORIGINS = ["https://{{ rps_groups_interface_service_name }}","https://{{ infopages_service_name }}"]
FORWARDED_ALLOW_IPS = "*"
